

@media screen and (max-width: 800px) {
    body .project-head {
        margin: 32px auto;
        padding-top: 10px;
        text-align: left;
        width: 90%;
        overflow: hidden;
    }
   body .project-head h1 {
    font-size:4em;
    margin:10px 0px
}
    body .project-head ul {
    float:left;
    margin-right:60px;
    font-size:1.3em
}
    body .textbox-s {
    width:90%;
        max-width:500px;
    margin:30px auto;
    overflow:hidden;
    height:auto;
}
    body .textbox-s h2 {
    text-align:right;
    font-size:1.7em;
    font-weight:400;
    margin-top:10px;
        text-align:left;
        
}
    body .textbox-s div{
    float:none;
    width:100%;
}
    body .textbox-s div:nth-child(1) {
    width:100%;
        
       
}
body .textbox-s div:nth-child(2) {
    width:100%;
    margin-left:0px;
}
}


.project-head  {
    margin:32px auto;
    padding-top:10px;
    text-align:left;
  width: 960px;
    overflow:hidden;
}

.project-head h1 {
    font-size:5em;
    margin:10px 0px
}
.project-head ul {
    float:left;
    margin-right:100px;
    font-size:1.3em;
}
.project-head ul li:nth-child(1) {
  font-weight:600;
    margin-bottom:20px;
}
.textbox-s {
    width:800px;
    margin:30px auto;
    overflow:hidden;
    height:auto;
}
.textbox-s div{
    float:left;
}
.textbox-s h2 {
    text-align:right;
    font-size:2em;
    font-weight:400;
    margin-top:10px;
}
.textbox-s div:nth-child(1) {
    width:30%;
}
.textbox-s div:nth-child(2) {
    width:50%;
    margin-left:32px;
}
.imagebox {
  transform-origin: 0 100%;
     width:90%;
    max-width:750px;
    margin:30px auto;
    overflow:hidden;
    height:auto;
    padding-top:32px;
    padding-bottom:32px;
     text-align:center;
}

.imagebox span {
    color:#8d8d8d;
    font-size:0.9em;
   
}
.imagebox img {
    max-width:100%;
}

.bulletin-list li {
    display: list-item;         
    list-style-type: disc;
    list-style-position: inside; 
}
.textbox-s b{
    font-weight:700px;
    
}
.back-to-projects {
    text-align:center;
    margin-bottom:30px;
}
